[Snort-users] Snort BASE compatibility

Pratibha Rajan paty.hillary at ...131...
Wed Jun 22 19:19:30 EDT 2016


Hi,
Is Snort 2.9.8.x compatible with BASE - 1.4.5?
Thank you
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20160622/fe734021/attachment.html>


More information about the Snort-users mailing list